@import url("../webfonts/Rokkitt_Regular/stylesheet.css");
@import url("../webfonts/Rokkitt_Bold/stylesheet.css");
@import url("../webfonts/OpenSans_Bold/stylesheet.css");


/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* Sticky Menu */
#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
}

/* =Backtotop
--------------------------------------------------------------------------------------------------------*/
#backtotop { height:auto; position:fixed; right:35px; bottom:83px; display:none; z-index:30; }
#backtotop ul { }
#backtotop ul li a { background:url(../images/bg-up.png) center 48% no-repeat #fff; background-size:22px 15px; display:block; width:50px; height:50px; text-indent:-9000px; -webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.5); -moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.5); box-shadow:0 0 1px rgba(0, 0, 0, 0.5);}
#backtotop ul li a:hover { }
/* End Backtotop
--------------------------------------------------------------------------------------------------------*/ 

body {
	background-color: #5b7d94;
	padding: 0;
	color: #000;
	margin: 0px;
	/*width: auto;*/
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0; 
}
a img { 
	border: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	background-color: #FFFFFF;
	margin: 0px 0 auto;
	width: 100%;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	height: 158px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
}
header #logo {
	display: block;
	padding-top: 25px;
	float: left;
	margin-left: 20px;
}
#logo a img {
	margin-top: 0px;
}
#pageTitle {
	margin-top: 0px;
	float: left;
	width: 75%;
}
#pageTitle h1 {
	font-family: "Rokkitt Regular";
	color: #5b7d94;
	float: left;
	padding-left: 0px;
	padding-top: 42px;
	font-size: 2.5em;
	line-height: 1em;
	margin-left: 20px;
	font-weight: normal;
}
nav {
	height: 29px;
	background-color: #BED4E1;
	border-bottom: 5px solid #5B7D94;
	width: 100%;
}
#banner_home, #banner_about, #banner_current, #banner_awards, #banner_events, #banner_join, #banner_contact {
	height: 184px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1130px auto;
	max-width: 100%;
}
#banner_home {
	background-image: url(../images/banner-cotton.jpg);
	background-color: #007C67;
}
#banner_about {
	background-image: url(../images/banner_about.jpg);
	background-color: #967A26;
}
#banner_current {
	background-image: url(../images/banner_contracts.jpg);
	background-color: #287A68;
}
#banner_awards {
	background-image: url(../images/banner_awards.jpg);
	background-color: #AB752B;
}
#banner_events {
	background-image: url(../images/banner_events.jpg);
	background-color: #008497;
}
#banner_join {
	background-image: url(../images/banner_join.jpg);
	background-color: #34537F;
}
#banner_contact {
	background-image: url(../images/banner_contact.jpg);
	background-color: #446189;
}
#banner_home_Content, #banner_about_Content, #banner_current_Content, #banner_awards_Content, #banner_events_Content, #banner_join_Content, #banner_contact_Content {
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	height: 184px;
	background-repeat: no-repeat;
	background-position: 560px -22px;
	max-width: 980px;
}
#banner_home_Content {
	background-image: url(../images/map_home.png);
}
#banner_about_Content {
	background-image: url(../images/map_about.png);
}
#banner_current_Content {
	background-image: url(../images/map_current.png);
}
#banner_awards_Content {
	background-image: url(../images/map_awards.png);
}
#banner_events_Content {
	background-image: url(../images/map_events.png);
}
#banner_join_Content {
	background-image: url(../images/map_join.png);
}
#banner_contact_Content {
	background-image: url(../images/map_contact.png);
}
#banner_home_Txt, #banner_about_Txt, #banner_current_Txt, #banner_awards_Txt, #banner_events_Txt, #banner_join_Txt, #banner_contact_Txt {
	width: 100%;
	padding-top: 30px;
	margin-left: 20px;
}
#banner_home_Txt h1, #banner_about_Txt h1, #banner_current_Txt h1, #banner_awards_Txt h1, #banner_events_Txt h1, #banner_join_Txt h1, #banner_contact_Txt h1 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-weight: normal;
	font-size: 2.5em;
	margin-bottom: 6px;
	line-height: normal;
	width: 65%;
}
#banner_home_Txt p, #banner_about_Txt p, #banner_current_Txt p, #banner_awards_Txt p, #banner_events_Txt p, #banner_join_Txt p, #banner_contact_Txt p {
	font-family: open-sans;
	color: #FFFFFF;
	font-size: 1.2em;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.5em;
	width: 60%;
	margin-bottom: 0px;
	font-weight: 400;
}
.quickLinks {
	width: 980px;
	margin: 30px auto 21px;
}
#memberAssoc, #awardsList, #howJoin {
	display: block;
	float: left;
	width: 300px;
}
#memberAssoc {
	background-color: #BEA33E;
	background-image: url(../images/icon_memberAssoc.png);
	background-repeat: no-repeat;
	background-position: 210px -17px;
	margin-left: 20px;
}
#awardsList {
	background-color: #BE8E3E;
	margin-left: 20px;
	background-image: url(../images/icon_defaultList.png);
	background-position: 231px -13px;
	background-repeat: no-repeat;
}
#howJoin {
	background-color: #5B7D94;
	margin-left: 20px;
	background-image: url(../images/icon_join.png);
	background-repeat: no-repeat;
	background-position: 213px -18px;
	margin-right: 20px;
}
.quickLink h2 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-size: 2.5em;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 9px;
	margin-bottom: 0px;
	line-height: 0.9em;
	width: 90%;
}
.quickLink p {
	font-family: open-sans;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 9px;
	margin-right: 25px;
	font-style: normal;
	font-weight: 400;
}

/* ~~ These are the columns for the layout. ~~ 
*/
.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}
.sidebar1, .sidebar3 {
	float: right;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-top: 33px;
	border: 3px solid #BED4E1;
	margin-right: 20px;
}
.sidebar1 {
	width: 23%;
}
.sidebar1 h1, .sidebar3 h1 {
	font-family: "Rokkitt Bold";
	display: block;
	background-color: #BED4E1;
	color: #30507D;
	font-size: 1.6em;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	line-height: normal;
	font-weight: normal;
}
.sidebar1 nav {
	height: auto;
	background-color: #FFFFFF;
	border:none;
}
.sidebar1 ul {
	font-family: open-sans;
	padding: 0px 15px 0px 10px;
	list-style: none;
	margin-top: 15px;
	margin-bottom: 0px;
}
.sidebar1 a, .sidebar1 a:visited {
	/*font-family: open-sans;*/
	text-decoration: none;
	color: #30507D;
	display: block;
	/*font-weight: 400;*/
}
.sidebar1 a:hover, .sidebar1 a:active, .sidebar1 a:focus {
	color: #6AB3B0;
}
.sidebar2 {
	float: right;
	width: 23%;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-top: 33px;
	margin-right: 20px;
}
.sidebar2 p {
	font-family: open-sans;
	color: #30507D;
	font-size: 0.8em;
	font-weight: 400;
}
.sidebar3 {
	background-color: #EBF6FB;
	width: 47%;
}
.sidebar3 h2 {
}
.sidebar3 p {
	font-family: open-sans;
	color: #30507D;
	font-size: 1em;
	margin: 6px 8px;
	font-weight: 400;
}
.sidebar3 a, .sidebar3 a:visited {
	color: #30507D;
	text-decoration: none;
}
.sidebar3 a:hover, .sidebar3 a:active, .sidebar3 a:focus {
	color: #6AB3B0;
	text-decoration: underline;
}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}
.content2, .content3 {
	margin: 25px auto;
	float: left;
}
.content2 {
	max-width: 74%;
}
.content3 {
	max-width: 50%;
}
.content2 h2, .content3 h2 {
	font-family: open-sans;
	font-weight: 700;
	color: #30507D;
	margin-left: 20px;
	margin-right: 20px;
}
.content p, .content2 p, .content3 p {
	font-family: open-sans;
	font-size: 1em;
	line-height: 2em;
	color: #30507D;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: 400;
}
.content p a, .content p a:visited, .content2 p a, .content2 p a:visited {
	font-family: open-sans;
	color: #30507D;
	font-weight: 700;
}
.content p a:hover, .content p a:active, .content p a:focus, .content2 p a:hover, .content2 p a:active, .content2 p a:focus {
	color: #5B7D94;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol, .content2 ul, .content2 ol, .content3 ul, .content3 ol {
	padding: 0 15px 14px 40px;
	font-family: open-sans;
	font-size: 1em;
	color: #30507D;
	line-height: 1.5em;
	font-weight: 400;
}
ul li {
	margin-bottom: 10px;
}

/* Membership Form ----------- */
#form3 input {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	/*width: 95%;*/
	margin-bottom: 10px;
	padding: 3px 7px;
	display: block;
	border: thin solid #BED4E1;
	font-weight: 400;
}
#form3 input.submit {
	color: #FFFFFF;
	width: auto;
	padding: 3px 7px;
	display: block;
	cursor: pointer;
	background: #6AB3B0;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#form3 textarea {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	width: 95%;
	margin-bottom: 10px;
	padding: 3px 7px;
	display: block;
	border: thin solid #BED4E1;
	font-weight: 400;
}
#form3 input#name, #form3 input#address, #form3 input#address2, #form3 input#company, #form3 input#email, #form3 input#telephone {
	width: 96%;
}
#form3 input#city, #form3 input#state, #form3 input#zip, #form3 input#country {
	width: 44%;
	float:left;
}
#form3 input#state, #form3 input#country {
	margin-left:4%;
}
#form-messages-join {
	font-family: open-sans;
	color: #6AB3B0;
	font-size: 1.2em;
	font-weight: 600;
	margin-left:8px;
}


/* Contact Form ----------- */
.antispam {
	display: none!important;
}
#contactDetails {
	width: 240px;
	float: left;
	padding-bottom:100px;
}
#form-messages {
	color: #6AB3B0;
	font-size: 1.2em;
	font-weight: bold;
}
#contactForm {
	float: left;
	margin-top: 25px;
	font-family: open-sans;
	font-size: 1em;
	color: #30507D;
	margin-left: 28px;
	width: 58%;
	font-weight: 400;
}
#form2 {
}
#form2 input {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	width: 98%;
	margin-bottom: 10px;
	padding: 3px 7px;
	display: block;
	border: thin solid #BED4E1;
	font-weight: 400;
}
#form2 input.submit {
	color: #FFFFFF;
	width: auto;
	padding: 3px 7px;
	display: block;
	cursor: pointer;
	background: #6AB3B0;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#form2 textarea {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	width: 98%;
	margin-bottom: 10px;
	padding: 3px 7px;
	display: block;
	border: thin solid #BED4E1;
	font-weight: 400;
}
#contactForm p {
	margin-left: 0px;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	background-color: #5b7d94;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
#footerContent {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.footerTxt {
	font-family: open-sans;
	color: #FFFFFF;
	width: 50%;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
	font-size: 0.9em;
	margin-bottom: 11px;
	font-weight: 400;
}
.footerTxt a {
	color: #FFFFFF;
	text-decoration: none;
}
.footerTxt a:hover {
	color: #A9EDEA;
	text-decoration: underline;
}
#quickContact {
	color: #FFFFFF;
	float: right;
	margin-right: 20px;
	font-family: open-sans;
	font-size: 1em;
	font-weight: 400;
	margin-bottom: 25px;
}
.formCol {
	float: right;
	width: 350px;
}
.formCol p {
	font-family: open-sans;
	color: #FFFFFF;
	margin-top: 6px;
	font-weight: 400;
}
#form1 input {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	width: 95%;
	margin-bottom: 10px;
	padding: 3px 7px;
	display: block;
	border: none;
	font-weight: 400;
}
#form1 input.submit {
	color: #FFFFFF;
	width: auto;
	padding: 3px 7px;
	display: block;
	cursor: pointer;
	background: #6AB3B0;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#form1 input:focus, #form1 select:focus{
	outline: none;
}
:invalid {
  box-shadow: none;
}
:-moz-submit-invalid {
  box-shadow: none;
}
:-moz-ui-invalid {
  box-shadow:none;
}


/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}
.bold {
	font-weight: 700;
	font-family: open-sans;
}
.boldBig {
	font-family: open-sans;
	font-size: 1.3em;
	font-weight: 700;
}
.topSpace {
	margin-top: 25px;
}

/*Member Associations table */
#memberAssociations, #events
{
	font-family: open-sans;
	font-size: 1em;
	background: #fff;
	margin: 8px 20px 4px;
	border-collapse: collapse;
	text-align: left;
	max-width: 100%;
	font-weight: 400;
}
#events {
	margin-bottom: 34px;
	width: 95%;
}
#events th
{
	font-size: 1em;
	font-weight: bold;
	color: #30507D;
	padding: 6px 8px 6px 0px;
	border-bottom: 2px solid #BED4E1;
}
#memberAssociations td, #events td
{
	border-bottom: 1px solid #BED4E1;
	color: #30507D;
	padding: 6px 23px 6px 0px;
	vertical-align: top;
}
#memberAssociations td:first-child {
	font-weight: bold;
}
#memberAssociations tr > td:first-child{
    white-space:nowrap;
    max-width:30%;
    word-break:break-all;
 }
#memberAssociations tbody .tableTop {
	border-top: 1px solid #BED4E1;
}
#memberAssociations tbody tr:hover td
{
	color: #009;
}

/*Website Button */
.websiteButton {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbb537), color-stop(1, #967a26));
	background: -moz-linear-gradient(top, #dbb537 5%, #967a26 100%);
	background: -webkit-linear-gradient(top, #dbb537 5%, #967a26 100%);
	background: -o-linear-gradient(top, #dbb537 5%, #967a26 100%);
	background: -ms-linear-gradient(top, #dbb537 5%, #967a26 100%);
	background: linear-gradient(to bottom, #dbb537 5%, #967a26 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbb537', endColorstr='#967a26',GradientType=0);
	background-color: #dbb537;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	color: #ffffff !important;
	font-family: open-sans;
	font-size: 0.8em;
	font-weight: 400;
	padding: 5px 11px;
	text-decoration: none !important;
	text-transform: uppercase;
}
.websiteButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #967a26), color-stop(1, #dbb537));
	background: -moz-linear-gradient(top, #967a26 5%, #dbb537 100%);
	background: -webkit-linear-gradient(top, #967a26 5%, #dbb537 100%);
	background: -o-linear-gradient(top, #967a26 5%, #dbb537 100%);
	background: -ms-linear-gradient(top, #967a26 5%, #dbb537 100%);
	background: linear-gradient(to bottom, #967a26 5%, #dbb537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#967a26', endColorstr='#dbb537',GradientType=0);
	background-color: #967a26;
	color: #FFFFFF;
}
.websiteButton:active {
	position:relative;
	top:1px;
}
.email-icon {
	font-weight: normal;
	font-size: 2em;
	padding: 0px 2px;
	display: inline-block;
	line-height: 0px;
	color: #DBB537;
}
td a .fa.fa-envelope, td a:visited .fa.fa-envelope {
	font-size: 33px;
	color: #DBB537;
	margin-top: -4px;
	margin-right: -22px;
	padding-right: 0px;
}
td a:hover .fa.fa-envelope, td a:active .fa.fa-envelope, td a:focus .fa.fa-envelope {
	color: #967A26;
}
#memberAss {
	display: inline-table;
	width: 100%;
}
#memberAss .member {
	list-style: none;
	margin: 0px 20px;
	padding: 0px;
}
#memberAss .member li {
	display: inline;
	width: 400px;
	white-space: pre;
}
#memberAss ul li:first-child {
	font-weight: bold;
	width: 100px;
	display: inline-block;
}
#memberAss ul li:nth-child(3), #memberAss ul li:nth-child(4) {
	float: right;
	width: 90px;
}
#directoryAssoc ul a, #directoryAssoc ul a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #30507D;
	display: block;
}
#directoryAssoc ul a:hover, #directoryAssoc ul a:active, #directoryAssoc ul a:focus {
	color: #6AB3B0;
}
#listDownload {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 56px;	
}
#listDownload a, #listDownload a:visited {
	font-family: open-sans;
	font-size: 1.2em;
	text-decoration: none;
	color: #30507D;
	background-image: url(../images/pdf_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 71px;
	display: block;
	padding-left: 80px;
	padding-top: 24px;
	font-weight: 700;
}
#listDownload a:hover, #listDownload a:active, #listDownload a:focus {
	color: #6AB3B0;
}
#regulationsDownload {
	margin:0;
}
#regulationsDownload a, #regulationsDownload a:visited {
	font-family: open-sans;
	font-size: 1em;
	text-decoration: none;
	color: #30507D;
	background-image: url(../images/pdf_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 50px;
	display: block;
	padding:80px 0 0 5px;
	font-weight: 700;
}
#regulationsDownload a:hover, #listDownload a:active, #listDownload a:focus {
	color: #6AB3B0;
}

/*CICCA Updates */
ul.updates {
	list-style-type: none;
	margin-left: -18px;
	font-weight: 600;
}
.updates li a, .updates li a:visited {
	color: #30507D;
	text-decoration: none;
	display:block;
	padding:7px 3px 5px 40px;
	background-image: url(../images/pdf_icon_small.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.updates li a:hover, .updates li a:active, .updates li a:focus {
	color: #6AB3B0;
	text-decoration: underline;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.content2 {
	margin: 25px auto;
	max-width: 73%;
	float: left;
}
#pageTitle {
	margin-top: 0px;
	float: left;
	width: 67%;
}
#pageTitle h1 {
	font-family: "Rokkitt Regular";
	color: #5b7d94;
	float: left;
	padding-left: 0px;
	padding-top: 42px;
	line-height: 1em;
	margin-left: 20px;
	font-weight: normal;
	font-size: 2.2em;
}

}

@media only screen and (max-width : 975px) {
	#banner_home_Txt h1 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-weight: normal;
	font-size: 2.3em;
	margin-bottom: 0px;
	line-height: normal;
	width: 65%;
}
}
@media only screen and (max-width : 840px) {
	#pageTitle h1 {
	font-size: 2em;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {

/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 135px;
	max-width: 768px;
}
header #logo {
	display: block;
	padding-top: 20px;
	float: left;
	margin-left: 20px;
}
#logo a img {
	margin-top: 0px;
}
#pageTitle {
	margin-top: 0px;
	float: left;
	max-width: 500px;
}
#pageTitle h1 {
	font-family: "Rokkitt Regular";
	color: #5b7d94;
	float: left;
	padding-left: 0px;
	padding-top: 43px;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1em;
	margin-left: 9px;
}
#banner_home, #banner_about, #banner_current, #banner_awards, #banner_events, #banner_join, #banner_contact {
	width: 100%;
	height: 147px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 862px auto;
}
#banner_home {
	background-image: url(../images/banner-cotton.jpg);
}
#banner_about {
	background-image: url(../images/banner_about.jpg);
}
#banner_current {
	background-image: url(../images/banner_contracts.jpg);
}
#banner_awards {
	background-image: url(../images/banner_awards.jpg);
}
#banner_events {
	background-image: url(../images/banner_events.jpg);
}
#banner_join {
	background-image: url(../images/banner_join.jpg);
}
#banner_contact {
	background-image: url(../images/banner_contact.jpg);
}
#banner_home_Content, #banner_about_Content, #banner_current_Content, #banner_awards_Content, #banner_events_Content, #banner_join_Content, #banner_contact_Content {
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: 434px -13px;
	height: 147px;
	background-size: 323px auto;
}
#banner_home_Content {
	background-image: url(../images/map_home.png);
}
#banner_about_Content {
	background-image: url(../images/map_about.png);
}
#banner_current_Content {
	background-image: url(../images/map_current.png);
}
#banner_awards_Content {
	background-image: url(../images/map_awards.png);
}
#banner_events_Content {
	background-image: url(../images/map_events.png);
}
#banner_join_Content {
	background-image: url(../images/map_join.png);
}
#banner_contact_Content {
	background-image: url(../images/map_contact.png);
}
#banner_home_Txt, #banner_about_Txt, #banner_current_Txt, #banner_awards_Txt, #banner_events_Txt, #banner_join_Txt, #banner_contact_Txt {
	width: 85%;
	padding-top: 23px;
	margin-left: 20px;
}
#banner_home_Txt h1, #banner_about_Txt h1, #banner_current_Txt h1, #banner_awards_Txt h1, #banner_events_Txt h1, #banner_join_Txt h1, #banner_contact_Txt h1 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-weight: normal;
	font-size: 2em;
	margin-bottom: 0px;
	line-height: normal;
	width: 75%;
}
#banner_home_Txt p, #banner_about_Txt p, #banner_current_Txt p, #banner_awards_Txt p, #banner_events_Txt p, #banner_join_Txt p, #banner_contact_Txt p {
	font-family: open-sans;
	color: #FFFFFF;
	font-size: 0.9em;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.5em;
	width: 70%;
	font-weight: 400;
}

.quickLinks {
	width: 768px;
	margin: 30px auto 21px;
}
#memberAssoc, #awardsList, #howJoin {
	display: block;
	float: left;
	width: 235px;
	font-size: medium;
}
#memberAssoc {
	background-color: #BEA33E;
	background-image: url(../images/icon_memberAssoc.png);
	background-repeat: no-repeat;
	background-position: 146px -17px;
	margin-left: 20px;
}
#awardsList {
	background-color: #BE8E3E;
	margin-left: 10px;
	background-image: url(../images/icon_defaultList.png);
	background-position: 167px -13px;
	background-repeat: no-repeat;
}
#howJoin {
	background-color: #5B7D94;
	margin-left: 10px;
	background-image: url(../images/icon_join.png);
	background-repeat: no-repeat;
	background-position: 146px -18px;
	margin-right: 20px;
}
.quickLink h2 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-size: 1.9em;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 9px;
	margin-bottom: 0px;
	line-height: 0.9em;
	width: 90%;
}
.quickLink p {
	font-family: open-sans;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 9px;
	margin-right: 72px;
	font-weight: 400;
}
/* ~~ These are the columns for the layout. ~~ 
*/
.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.content2, content3 {
	margin: 25px auto;
	float: left;
	font-size: .9em;
}
.content2 {
	max-width: 73%;
}
.content3 {
	max-width: 100%;
}
.sidebar1 a, .sidebar1 a:visited {
	font-size: .9em;
}
.sidebar3 {
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-top: -9px;
	border-style: none;
}
.sidebar3 h1 {
	margin-left: 20px;
	margin-right: 20px;
}
.sidebar3 p {
	margin-left: 20px;
}
/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	background-color: #5b7d94;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
#footerContent {
	width: 768px;
	margin-left: auto;
	margin-right: auto;
}
#quickContact h2 {
	color: #FFFFFF;
	font-family: open-sans;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: 700;
	line-height: 18px;
	font-size: 1.3em;
	width: 84%;
}
#form1 input {
	font-family: open-sans;
	color: #007D68;
	font-size: 0.9em;
	width: 80%;
	margin-bottom: 10px;
	padding: 2px 7px;
	display: block;
	border: none;
	margin-left: auto;
	margin-right: auto;
	font-weight: 400;
}
#form1 input.submit {
	color: #FFFFFF;
	width: auto;
	padding: 3px 7px;
	display: block;
	cursor: pointer;
	background: #6AB3B0;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#form1 input:focus, #form1 select:focus {
	outline: none;
}
.footerTxt {
	font-family: open-sans;
	color: #FFFFFF;
	width: auto;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	float: none;
	font-weight: 400;
}
#quickContact {
	text-align: center;
	font-family: open-sans;
	color: #FFFFFF;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 1em;
	font-weight: 400;
}
.formCol {
	width: 100%;
}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 768px;
}

}



/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px), (max-width : 720px) {
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: auto !important;
	margin-right: auto !important;
	width: 100%;
	height: 171px;
	font-size: medium;
	text-align: center;
}
header #logo {
	display: block;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}
#pageTitle {
	margin: 0px;
	/*padding:0 !important;*/
	/*margin-left:auto !important;
	margin-right:auto !important;*/
	width: 100%;
}
#pageTitle h1 {
	font-family: "Rokkitt Regular";
	color: #5b7d94;
	padding:0 !important;
	font-size: 1.6em;
	font-style: normal;
	line-height: 1em;
	/*margin-left: auto !important;
	margin-right: auto !important;*/
	margin:0px;
	text-align: center;
}
#logo a img {
	margin-top: 0px;
	width: 180px;
	height: auto;
}
#banner_home, #banner_about, #banner_current, #banner_awards, #banner_events, #banner_join, #banner_contact {
	width: 100%;
	height: auto;
	background-image: none;
	padding-bottom: 7px;
}
#banner_home {
	background-color: #2D8B7A;
}
#banner_about {
	background-color: #967A26;
}
#banner_current {
	background-color: #287A68;
}
#banner_awards {
	background-color: #AB752B;
}
#banner_events {
	background-color: #008598;
}
#banner_join {
	background-color: #34537F;
}
#banner_contact {
	background-color: #446189;
}
#banner_home_Content, #banner_about_Content, #banner_current_Content, #banner_awards_Content, #banner_events_Content, #banner_join_Content, #banner_contact_Content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	background-image: none;
	height: auto;
}
#banner_home_Txt, #banner_about_Txt, #banner_current_Txt, #banner_awards_Txt, #banner_events_Txt, #banner_join_Txt, #banner_contact_Txt {
	width: 90%;
	padding-top: 21px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#banner_home_Txt h1, #banner_about_Txt h1, #banner_current_Txt h1, #banner_awards_Txt h1, #banner_events_Txt h1, #banner_join_Txt h1, #banner_contact_Txt h1 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.9em;
	margin-bottom: 0px;
	line-height: normal;
	width: 100%;
}
#banner_home_Txt p, #banner_about_Txt p, #banner_current_Txt p, #banner_awards_Txt p, #banner_events_Txt p, #banner_join_Txt p, #banner_contact_Txt p {
	font-family: open-sans;
	color: #FFFFFF;
	font-size: 0.9em;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.5em;
	width: 100%;
	margin-bottom: 6px;
	font-weight: 400;
}

.quickLinks {
	width: 90%;
	margin: 16px auto 10px;
}
#memberAssoc, #awardsList, #howJoin {
	display: block;
	width: 100%;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
}
#memberAssoc {
	background-color: #BEA33E;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 210px -17px;
	margin-left: 0px;
}
#awardsList {
	background-color: #BE8E3E;
	margin-left: 0px;
	background-image: none;
	background-position: 231px -13px;
	background-repeat: no-repeat;
}
#howJoin {
	background-color: #5B7D94;
	margin-left: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 213px -18px;
	margin-right: 0px;
}
.quickLink h2 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-size: 2em;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 0.9em;
	width: auto;
	text-align: center;
}
.quickLink p {
	font-family: open-sans;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 0.9em;
	text-align: center;
	font-weight: 400;
}
.sidebar2, .sidebar3 {
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-top: -9px;
	border-style: none;
}
.sidebar2 p {
	font-family: open-sans;
	color: #30507D;
	font-size: 0.8em;
	font-style: normal;
	font-weight: 400;
}
.sidebar2 p, .sidebar3 p, .sidebar2 a {
	margin-left: 20px;
}
#form3 input#city, #form3 input#state, #form3 input#zip, #form3 input#country {
	width: 96%;
	float:left;
}
#form3 input#state, #form3 input#country {
	margin-left:0;
}
.content2 {
	margin: 25px auto;
	max-width: 100%;
	float: left;
}
#footerContent {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.formCol {
	float: right;
	width: 100%;
}
.formCol p {
	font-family: open-sans;
	color: #FFFFFF;
	margin-left: 40px;
	margin-right: 40px;
	font-weight: 400;
}
#form1 input.submit {
	text-align: center !important;
	display: inline-block;
}
.hide_mob {
	display: none;	
}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 471px;
}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	height: 131px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}	
#logo a img {
	margin-top: 0px;
	width: 137px;
}
#pageTitle {
	margin-top: 0px;
	float: left;
	width: auto;
}
#pageTitle h1 {
	font-family: "Rokkitt Regular";
	color: #5b7d94;
	float: left;
	padding-left: 0px;
	padding-top: 3px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1em;
	margin-left: 20px;
}
#banner_home_Content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	height: auto;
}
#banner_home, #banner_about, #banner_current, #banner_awards, #banner_events, #banner_join, #banner_contact {
	width: 100%;
	height: auto;
	background-image: none;
}
#banner_home_Content, #banner_about_Content, #banner_current_Content, #banner_awards_Content, #banner_events_Content, #banner_join_Content, #banner_contact_Content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	height: auto;
}
#banner_home_Txt, #banner_about_Txt, #banner_current_Txt, #banner_awards_Txt, #banner_events_Txt, #banner_join_Txt, #banner_contact_Txt {
	width: 90%;
	padding-top: 21px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#banner_home_Txt h1, #banner_about_Txt h1, #banner_current_Txt h1, #banner_awards_Txt h1, #banner_events_Txt h1, #banner_join_Txt h1, #banner_contact_Txt h1 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.9em !important;
	margin-bottom: 0px;
	font-style: normal;
	line-height: normal;
}
#banner_home_Txt p, #banner_about_Txt p, #banner_current_Txt p, #banner_awards_Txt p, #banner_events_Txt p, #banner_join_Txt p, #banner_contact_Txt p {
	font-family: open-sans;
	color: #FFFFFF;
	font-size: 1em;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.5em;
	width: 100%;
	font-weight: 400;
}

.quickLinks {
	width: 90%;
	margin: 13px auto 10px;
}
#memberAssoc, #awardsList, #howJoin {
	display: block;
	width: 100%;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
}
#memberAssoc {
	background-color: #BEA33E;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 210px -17px;
	margin-left: 0px;
}
#awardsList {
	background-color: #BE8E3E;
	margin-left: 0px;
	background-image: none;
	background-position: 231px -13px;
	background-repeat: no-repeat;
}
#howJoin {
	background-color: #5B7D94;
	margin-left: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 213px -18px;
	margin-right: 0px;
}
.quickLink h2 {
	font-family: "Rokkitt Regular";
	color: #FFFFFF;
	font-size: 2em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 0.9em;
	width: auto;
	text-align: center;
}
.quickLink p {
	font-family: open-sans;
	color: #FFFFFF;
	margin: 0px 10px 10px;
	font-size: 1em;
	text-align: center;
	line-height: normal;
	font-weight: 400;
}
.content2 {
	margin: 25px auto;
	max-width: 100%;
	float: left;
}
#memberAssociations {
	width: 275px !important;
}
#memberAssociations tr {
	border-bottom: 1px solid #BED4E1;
}
#memberAssociations td {
	float: none !important;
	border-bottom: none;
	display:block;
}
#memberAssociations td:nth-child(3), .websiteButton {
	display:none;
}
.content {
	margin-left: auto;
	margin-right: auto;
	width: 320px;
}

}
